GLISTEN - Bug #5454

Home Page --> Search -->Properties Filter Page -->Cultivable land --> The showing average price on
the Filter properties page should be in lacks & crores instead of Numeric format.

12/28/2022 11:56 AM - Mohd Irfan

Status: Closed Start date: 12/28/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

The showing average price on the Filter properties page should be in lacks & crores instead of Numeric format
it should be an international limit

See attached screenshot:
History

#1 - 12/28/2022 11:57 AM - Mohd Irfan

- Subject changed from Home Page --> Search -->Properties Filter Page --> The showing average price on the Filter properties page should be in
lacks & crores instead of Numeric format. to Home Page --> Search -->Properties Filter Page -->Cultivable land --> The showing average price on the
Filter properties page should be in lacks & crores instead of Numeric format.

#2 - 12/30/2022 10:16 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/30/2022 06:15 PM - Mohd Irfan

- File clipboard-202212301815-g9tfd.png added
- Status changed from Resolved to Closed

This issue has been verified on swadha

and it has been found that the issue is fixed

see attached screenshot:
